.hby-footer-social a {
    display: block;
    width: 32px;
    height: 32px;
    margin-top: 10px;
    margin-right: 10px;
    opacity: 0.6;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}
.hby-footer-social a > img {
    display: block;
}
.hby-footer-social a:hover,
.hby-footer-social a:focus {
    opacity: 1;
}
@media (min-width: 992px) {
    .hby-footer-social {
        width: 40%;
        min-width: 40%;
        max-width: 40%;
        padding-right: 30px;
    }
}
@media (min-width: 768px) {
    .hby-footer-social {
        order: 3;
        margin-top: 10px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hby-footer-social {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }
}
@media (max-width: 767px) {
    .hby-footer-social {
        margin-top: 17px;
    }
}